.CurrentRep {
    color: deepskyblue;
    font-weight: bold; }

.wurth-form input[type="text"], .wurth-form select, form textarea {
    width: 250px; }

.wurth-form label {
    font-weight: bold;
    font-size: 12px; }

.wurth-form .bad, .wurth-form .required {
    color: #009EE0;
    font-family: Arial;
    font-weight: bold;
    font-size: 10px; }

.manager {
    font-weight: bold; }

.invisible {
    display: none; }

.zebra tbody td {
    background-color: white; }

.zebra tbody td.odd {
    background-color: #666;
    color: white; }

.zebra td.hovered {
    background-color: lightblue;
    color: #666; }

.Actions .green-button {
    background-color: #00aa00;
    border-color: #008200; }

.Actions .green-button:hover {
    background-color: #00aa00;
    color: lawngreen; }

.indentRight tr td, .indentRight th {
    text-align: right; }

.centered tr td {
    text-align: center; }

#Form_ControlForm Fieldset {
    position: relative; }

#Form_ControlForm #OrderNo {
    width: 50%;
    position: absolute;
    left: 50%;
    top: 40px; }

.bad {
    color: #009ee0;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold; }

.wurth-table thead {
    font-family:WuerthBold;
    background-color: #CC0000;
    color: #FFFFFF;
    font-size: 12px;
    border-color: #FFFFFF; }

.wurth-table thead th {
    border-color: #FFFFFF;
    border-width: 1px;
    border-style: solid;
    text-align: center; }

.wurth-table thead tr td {
    border-color: #FFFFFF; }

.wurth-table tr .leftindent {
    text-align: left; }
.wurth-table tr .leftpad {
    padding-left:10px; }

.wurth-table tr td {
    text-align: right;
    padding-left: 2px; }

.wurth-table th {
    padding: 5px; }

.wurth-table .bold {
    font-weight: bold; }
.wurth-table tbody{
    font-family:WuerthBook;
}

.wurth-table .negative {
    background-color: #DD2222;
    color: white;
    border-color: #FFFFFF;
    border-width: 1px;
    border-style: solid;
    text-align: center; }

.wurth-table .positive {
    background-color: #007700;
    color: white;
    border-color: #FFFFFF;
    border-width: 1px;
    border-style: solid;
    text-align: center; }

.Open {
    color: lightblue; }

.Verified {
    color: Orange; }

.Accepted {
    color: LightGreen; }

.Ordered {
    color: rgb(224, 64, 157); }

.Processed {
    color: rgb(135, 135, 135); }

.Closed {
    Color: Red; }
.unread-icon{
    color:limegreen;
}
.wurthwidget {
    border: 1px solid #d56e6c;
    background-color: white;
    border-radius: 4px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.05);
    box-sizing: border-box;
    border-style: dotted;
    width: 300px;
    height: 200px;
    overflow: hidden;
    float: left; }
.wurthwidget .widg-header {
    cursor: -webkit-grab;
    cursor: -moz-grab;
    color: #FFFFFF;
    border: 0;
    border-bottom: 1px solid #ec0000;
    background-color: #b07000;
    background-image: -webkit-linear-gradient(top, #EB0404, #880707);
    background: -o-linear-gradient(top, #EB0404, #880707);
    background: -moz-linear-gradient(top, #EB0404, #880707);
    background: linear-gradient(top, #EB0404, #880707);
    background: -ms-linear-gradient(top, #EB0404, #880707);
    padding: 12px 20px;
    border-style: solid;
    font-size: 12px;
    min-height: 16px;
    border-radius: 3px 3px 0 0; }
.wurthwidget .widg-loader {
    width: 20%;
    height: 20%; }
.wurthwidget .widg-subheader {
    z-index: 90000;
    padding: 6px 20px;
    background-color: #fdf3f3;
    border-bottom: 1px dotted #b00000;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.04);
    font-size: 11px;
    position: relative;
    min-height: 24px; }
    .wurthwidget .widg-subheader .chosen-results{
        max-height: 120px;
    }
.wurthwidget .widg-subheader .widg-subtitle {
    width: Auto;
    position: absolute;
    right: 10px;
    top: 50%;
    line-height: 0px; }
.wurthwidget .widg-subheader .chosen-container {
    min-width: 100px;
    z-index: 1; }
.wurthwidget .widg-body {
    font-size: 12px; }
.wurthwidget .widg-footer {
    color: #b12a45;
    background: #faeaf2;
    border-radius: 0 0 3px 3px;
    position: absolute;
    bottom: 0px;
    width: inherit;
    z-index: 90001; }
.wurthwidget .ui-resizable-handle{
    z-index: 90002 !important;
}
.wurthwidget .widg-footer .widg-close {
    color: #b12a45;
    padding: 6px 20px;
    width: 100px; }
.wurthwidget .widg-title {
    font-size: 15px;
    font-family: "Bubblegum_Sans", Helvetica !important;
    display: inline-block;
    font-weight: 400;
    float: left;
    margin-top: 0;
    margin-bottom: 0;
    color: inherit; }
.wurthwidget .widg-label {
    position: absolute;
    right: 20px;
    display: inline;
    font-size: 13px;
    font-weight: bold;
    color: #ffffff;
    text-align: center;
    white-space: nowrap;
    border-radius: .25em; }
.wurthwidget .widg-label .widg-label-text {
    padding: 5px;
    background: #CC0000; }
.wurthwidget .widg-label .widg-label-icon {
    width: 50px;
    height: 30px;
    bottom: 5px;
    position: relative;
    background: 0;
    border: 0; }
.wurthwidget .widg-label .widg-label-icon.wurthicon {
    width: 30px;
    height: 30px; }
.wurthwidget .widg-footerlink{
    position: absolute;
    right: 50px;
    top: 0px;
    font-size: 24px;
}
.wurthwidget.Metal .widg-header {
    background-image: -webkit-linear-gradient(top, #06A8FF, #033E5D);
    background: -o-linear-gradient(top, #06A8FF, #033E5D);
    background: -moz-linear-gradient(top, #06A8FF, #033E5D);
    background: linear-gradient(top, #06A8FF, #033E5D);
    background: -ms-linear-gradient(top, #06A8FF, #033E5D);
    border-bottom: 1px solid #0070ac; }
.wurthwidget.Metal .widg-footer {
    background-color: #CAECFF; }
.wurthwidget.Metal .widg-footer .widg-close {
    color: #0070ac; }
.wurthwidget.Metal .wurth-table thead {
    background-color: #0070ac; }
.wurthwidget.Metal .widg-label-text {
    background-color: #0070ac; }

.wurthwidget.Construction .widg-header {
    background-image: -webkit-linear-gradient(top, #BFC1C1, #464848);
    background: -o-linear-gradient(top, #BFC1C1, #464848);
    background: -moz-linear-gradient(top, #BFC1C1, #464848);
    background: -ms-linear-gradient(top, #BFC1C1, #464848);
    border-bottom: 1px solid #868787; }
.wurthwidget.Construction .widg-footer {
    background-color: #E6E6E6; }
.wurthwidget.Construction .widg-footer .widg-close {
    color: #868787; }
.wurthwidget.Construction .wurth-table thead {
    background-color: #868787; }
.wurthwidget.Construction .widg-label-text {
    background-color: #868787; }

.wurthwidget.Cargo .widg-header {
    background-image: -webkit-linear-gradient(top, #FFAE37, #D66900);
    background: -o-linear-gradient(top, #FFAE37, #D66900);
    background: -moz-linear-gradient(top, #FFAE37, #D66900);
    background: linear-gradient(top, #FFAE37, #D66900);
    background: -ms-linear-gradient(top, #FFAE37, #D66900);
    border-bottom: 1px solid #f28d2c; }
.wurthwidget.Cargo .widg-footer {
    background-color: #FFF4E9; }
.wurthwidget.Cargo .widg-footer .widg-close {
    color: #f28d2c; }
.wurthwidget.Cargo .wurth-table thead {
    background-color: #f28d2c; }
.wurthwidget.Cargo .widg-label-text {
    background-color: #f28d2c; }

.wurthwidget.Auto .widg-header {
    background-image: -webkit-linear-gradient(top, #FF0800, #A71C19);
    background: -o-linear-gradient(top, #FF0800, #A71C19);
    background: -moz-linear-gradient(top, #FF0800, #A71C19);
    background: linear-gradient(top, #FF0800, #A71C19);
    background: -ms-linear-gradient(top, #FF0800, #A71C19);
    border-bottom: 1px solid #e4322c; }
.wurthwidget.Auto .widg-footer {
    background-color: #FDEDED; }
.wurthwidget.Auto .widg-footer .widg-close {
    color: #e4322c; }
.wurthwidget.Auto .wurth-table thead {
    background-color: #e4322c; }
.wurthwidget.Auto .widg-label-text {
    background-color: #e4322c; }

#WidgetPanel {
    background-image: -webkit-linear-gradient(top, #3F3F3F, rgba(73, 73, 73, 0.89));
    background: -o-linear-gradient(top, #3F3F3F, rgba(73, 73, 73, 0.89));
    background: -moz-linear-gradient(top, #3F3F3F, rgba(73, 73, 73, 0.89));
    background: linear-gradient(top, #3F3F3F, rgba(73, 73, 73, 0.89));
    background: -ms-linear-gradient(top, #3F3F3F, rgba(73, 73, 73, 0.89));
    box-shadow: 5px 0px 10px #888888; }

#WidgetPanel .WidgetTab {
    border-bottom-color: #e8e8e8;
    background-image: -webkit-linear-gradient(top, #D50707, #8D0000);
    background: -o-linear-gradient(top, #D50707, #8D0000);
    background: -moz-linear-gradient(top, #D50707, #8D0000);
    background: linear-gradient(top, #D50707, #8D0000);
    background: -ms-linear-gradient(top, #D50707, #8D0000);
    color: #F0F0F0;
    font-family: "Bubblegum_Sans", Helvetica;
    font-size: 22px;
    height: 60px;
    border-right-width: 2px;
    border-right-style: ridge;
    border-bottom-style: ridge;
    border-bottom-width: 2px;
    border-bottom-color: white;
    position: relative; }

#WidgetPanel .WidgetTab:first-child {
    border-top-width: 2px;
    border-top-style: ridge;
    border-top-color: white; }

#WidgetPanel .WidgetTab a {
    top: 50%;
    padding-left: 10px;
    position: absolute;
    display: inline-block;
    color: #F0F0F0;
    margin-top: -11px; }

.WidgetTab-Icon {
    font-size: 25px;
    right: 20px;
    position: absolute;
    top: 50%;
    margin-top: -12.5px;
    line-height: 25px; }

#WidgetsDefault {
    position: absolute;
    left: 5px;
    cursor: pointer; }

/* fix*/
.fullwidth {
width:400px;
}


#WidgetsManage {
    box-shadow: 1px 1px 1px #888888;
    cursor: pointer;
    Font-Family: WuerthBold;
    height: 30px;
    width: 120px;
    position: absolute;
    border-bottom-left-radius: 10px;
    right: 50px;
    border-bottom-right-radius: 10px;
    top: -5px;
    border-width: 1px;
    border-style: solid;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    background-image: -webkit-linear-gradient(top, #FF3737, #BE0202);
    background: -o-linear-gradient(top, #FF3737, #BE0202);
    background: -moz-linear-gradient(top, #FF3737, #BE0202);
    background: linear-gradient(top, #FF3737, #BE0202);
    background: -ms-linear-gradient(top, #FF3737, #BE0202);
    color: #FFFFFF;
    -webkit-user-select: none;
    /* Chrome/Safari */
    -moz-user-select: none;
    /* Firefox */
    -ms-user-select: none;
    /* IE10+ */ }

#WidgetsManage:hover {
    color: #EEEEEE; }

#WidgetsManage:active {
    color: #FFFFFF; }

#WidgetsManage span {
    display: block;
    position: relative;
    text-align: center;
    top: 50%;
    line-height: 0px; }
#WidgetsManage .widg-manage-new{
    transform: rotate(30deg);
    -webkit-transform: rotate(30deg);
    font-size: 15px;
    position: absolute;
    top: 7px;
    right: -10px;
    color: rgb(61, 255, 61);
    text-shadow: 2px 0 0 #027800, -2px 0 0 #027800, 0 2px 0 #027800, 0 -2px 0 #027800, 1px 1px #027800, -1px -1px 0 #027800, 1px -1px 0 #027800, -1px 1px 0 #027800;
}
.widg-tab-new{
    transform: rotate(-10deg);
    -webkit-transform: rotate(-10deg);
    font-size: 15px;
    top: 2px;
    left: 5px;
    position: absolute;
    color: rgb(61, 255, 61);
    text-shadow: 2px 0 0 #027800, -2px 0 0 #027800, 0 2px 0 #027800, 0 -2px 0 #027800, 1px 1px #027800, -1px -1px 0 #027800, 1px -1px 0 #027800, -1px 1px 0 #027800;
}
#WidgetSave {
    cursor: pointer;
    font-size: 100px;
    right: 10px;
    top: 0px;
    background-color: #ffffff;
    padding: 10px;
    position: fixed; }

/*# sourceMappingURL=wurth.css.map */
.nano {
    position : relative;
    width    : 100%;
    height   : 100%;
    overflow : hidden;
}
.nano > .nano-content {
    position      : absolute;
    overflow      : scroll;
    overflow-x    : hidden;
    top           : 0;
    right         : 0;
    bottom        : 0;
    left          : 0;
    padding: 20px;
    z-index: 0;
}
.nano > .nano-content:focus {
    outline: thin dotted;
}
.nano > .nano-content::-webkit-scrollbar {
    display: none;
}
.has-scrollbar > .nano-content::-webkit-scrollbar {
    display: block;
}
.nano > .nano-pane {
    background: rgba(142, 0, 0, 0.05);
    position   : absolute;
    width      : 10px;
    right      : 0;
    top        : 0;
    bottom     : 0;
    visibility : hidden\9; /* Target only IE7 and IE8 with this hack */
    opacity    : .01;
    -webkit-transition    : .2s;
    -moz-transition       : .2s;
    -o-transition         : .2s;
    transition            : .2s;
    -moz-border-radius    : 5px;
    -webkit-border-radius : 5px;
    border-radius         : 5px;
    z-index: 10;
}
.Metal .nano > .nano-pane > .nano-slider{
    background: #0070ac; ;
}
.Metal .nano > .nano-pane {
    background: rgba(0, 112, 172, 0.05);
}
.Cargo .nano > .nano-pane > .nano-slider{
    background: #DD934C;
}
.Cargo .nano > .nano-pane {
    background: rgba(221, 147, 76, 0.05);
}

.Construction .nano > .nano-pane > .nano-slider{
    background: #696969;
}
.Construction .nano > .nano-pane {
    background: rgba(105, 105, 105, 0.05);
}



.nano > .nano-pane > .nano-slider {
    background: rgba(203, 0, 20, 0.8);
    z-index: 9000;
    position              : relative;
    margin                : 0 1px;
    -moz-border-radius    : 3px;
    -webkit-border-radius : 3px;
    border-radius         : 3px;
}
.nano:hover > .nano-pane, .nano-pane.active, .nano-pane.flashed {
    visibility : visible\9; /* Target only IE7 and IE8 with this hack */
    opacity    : 0.99;
}

.Customer-Alarm2{
    background-color: rgba(255, 255, 0, 1)
}
.Customer-Alarm3{
    background-color: rgb(255, 153, 0)
}
.Customer-Alarm4{
    background-color: rgb(226, 39, 30)
}
.Customer-Alarm5{
    background-color: rgba(190, 190, 190, 1)
}

.blink_me {
    -webkit-animation-name: blinker;
    -webkit-animation-duration: 2s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;

    -moz-animation-name: blinker;
    -moz-animation-duration: 2s;
    -moz-animation-timing-function: linear;
    -moz-animation-iteration-count: infinite;

    animation-name: blinker;
    animation-duration: 2s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}

@-moz-keyframes blinker {
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}

@-webkit-keyframes blinker {
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}

@keyframes blinker {
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}


.sb-slidebar .nano-content{
    padding:0px;

}
.sb-slidebar .nano-pane{
    background-color: white;
}


/* mobile */
@media only screen and (max-device-width: 480px)
{
    body{
        overscroll-x:scroll !important;
        width:1080px !important;
    }
    .logo{
        position: absolute;
    }
   .main-nav{
        padding-left: 0px;
   }
   nav, .main-nav, .main-nav ul{
       width:100%;
       overflow-x:scroll;
   }
   .main-nav ul{
       overflow-x:scroll;
       width:900px;
   }
   .container, .content-container, .content-bigger, .content, .home-content-container, .home-container{
       width:1080px !important;
       position: absolute;
       height:2000px;
   }
   .banner{
       position: relative;
       left:100px;
   }
   .content-bigger{
       position: relative;
       left:-100px;
       top:0px;
   }
}

.exited{
    color: #EE2D2D;
}

.datepicker{
    font-family:Montserrat;
}
.chosen-container{
    font-family: Montserrat;
}

.ui-datepicker-calendar tbody tr{
    border:0;
}
.ui-datepicker-calendar tbody tr td a, .ui-datepicker-calendar tbody tr td span{
    border: 1px solid #E6DFDF !important;
}